BizKitHub
DocsAPI ReferenceDrive/bff/drive/usage
getDriveAdmin BFF

/bff/drive/usage

Kinds of records that reference the blob, with counts. Empty = not used.

DrivegetBffDriveUsage

Parameters

1 query

Query parameters

· 1
tokenstringRequired
Length: 1–64
Exampleexample_token

Response schema

1 status code documented

200Success
usageobject[]Required
Each array item:
kind"invoice" | "accounting" | "email" | "order" | "product" | "content" | "contact" | "issue" | "shipment" | "contract" | "import" | "other"Required
countnumberRequired

Response example

application/json
{
  "usage": [
    {
      "count": 0
    }
  ]
}

Request example

GET /bff/drive/usage

get
curl -X GET "https://api.bizkithub.com/bff/drive/usage?token=example_token" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key